﻿@charset "UTF-8";



/* special_user TOP--------------------------------- */

.menubtn {
	list-style-type: none;
	padding-left: 0;
}

.menubtn li a {
	padding:10px 16px;
	display: block;
	border-radius: 6px;
	border:1px solid #0F6093;
	transition: all 0.3s ease 0s;
}
.menubtn li a:link,
.menubtn li a:visited {color:#0F6093;}
.menubtn li a:hover,
.menubtn li a:active {
	background-color: #0F6093;
	color: #fff;
	text-decoration: none;
}

/* ---------------------------------special_user TOP */


/* ループイフダン最強のコンビ（ペンタゴンページ）--------------------------------- */

.red {
	color:#ff0000;
	font-size: 2rem;
}

.pentagon {
    margin-top: 20px;
}

.pentagon p {
    line-height: 3rem;
}

.pentagon b {
	color:#ff0000;
}

.text-box {
	margin-bottom: 5rem;
}

.text-box p {
	margin-left: auto;
	margin-right: auto;
}

.mokuji {
    margin: 20px auto;
    border: solid 6px #eee;
}

.mokuji p {
    background: #eee;
    padding: 10px 16px 10px 10px;
    font-weight: bold;
    color: #6b6b6b;
    margin: 0;
}

.mokuji dl {
	margin: 12px;
}

.mokuji ul {
    padding-left: 15px;
}

.mokuji ul li {
	list-style: none;
}

.space {
	margin-top: 10rem;
}

.pentagon .dllist-faq dt,.pentagon .dllist-faq dt:first-child {
    margin-top: 3em;
}

dl.kawaguchi {
    border-right: solid #6dc8e7;
    border-left: solid #6dc8e7;
    border-bottom: solid #6dc8e7;
    padding: 20px 10px;
    background: #f2faff;
}

dl.kawaguchi2 {
    padding: 0 10px;
}

/* ---------------------------------ループイフダン最強のコンビ（ペンタゴンページ） */


/* 山中さんループイフダン戦略 --------------------------------- */

dl.yamanaka {
    border-right: solid #060049;
    border-left: solid #060049;
    border-bottom: solid #060049;
    padding: 20px 10px;
    background: #f2faff;
}

dl.yamanaka2 {
    padding: 0 10px;
}

/* 山中さんループイフダン戦略 --------------------------------- */


/* MarketWin24 --------------------------------- */

dl.mwin24 {
    border-right: solid #0a2d57;
    border-left: solid #0a2d57;
    border-bottom: solid #0a2d57;
    padding: 20px 10px;
    background: #f2faff;
}

/* MarketWin24 --------------------------------- */




.nn1 {
    color: #ff0000;
    text-align: center;
    margin-top: 10px;
    background: #fff;
    padding: 5px;
}

.nn2 {
    text-align: center;
    margin-bottom: 20px;
}






@media (min-width: 768px) {

/* special_user TOP--------------------------------- */

.menubtn {
	-js-display: flex;
	display:-webkit-flex;
	display:flex;
	-js-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-js-flex-pack: justify;
	justify-content: space-between;

}
.menubtn li {
	width:49%;
	margin-bottom:15px;
	}
	
.menubtn li a {
	padding:20px 16px;
	text-align: center;
	font-size:1.8rem;
	}

/* ---------------------------------special_user TOP */

/* ループイフダン最強のコンビ（ペンタゴンページ）--------------------------------- */

.text-box {
	margin-bottom: 10rem;
	}

.text-box p {
	width:90%;
	}

.mokuji {
    width: 640px;
    display: flex;
	}

.mokuji dl {
	margin: 20px;
	}	

.mokuji ul {
    padding-left: 40px;
	}

/* ---------------------------------ループイフダン最強のコンビ（ペンタゴンページ） */

}



@media (min-width: 992px) {

/* ループイフダン最強のコンビ（ペンタゴンページ）--------------------------------- */

.text-box p {
	width:85%;
	}

dl.kawaguchi {
    width: 854px;
    margin: auto;
    padding: 20px;
    }

dl.kawaguchi2 {
    width: 854px;
    margin: auto;
    padding: 20px;
    }


/* ループイフダン最強のコンビ（ペンタゴンページ）--------------------------------- */

/* 山中さんループイフダン戦略 --------------------------------- */

dl.yamanaka {
    width: 854px;
    margin: auto;
    padding: 20px;
    }

dl.yamanaka2 {
    width: 854px;
    margin: auto;
    padding: 20px;
    }

/* 山中さんループイフダン戦略 --------------------------------- */

/* MarketWin24 --------------------------------- */

dl.mwin24 {
    width: 854px;
    margin: auto;
    padding: 20px;
    }

/* MarketWin24 --------------------------------- */





}




@media (min-width: 1200px) {

/* ループイフダン最強のコンビ（ペンタゴンページ）--------------------------------- */

.text-box p {
	width:80%;
	}

/* ループイフダン最強のコンビ（ペンタゴンページ）--------------------------------- */




}





